
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600&display=swap");
/* Reset Style */
/* * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
} */
td{
    font-size: 14px;
}
.badge-o{
    padding: 8px 10px;
    background-color: rgb(255, 206, 115);
    color: black;
  }

.dropbtn {
    background-color: #3498DB;
    color: white;
    padding: 5px 15px !important; 
    font-size: 16px;
    border: none;
    cursor: pointer;
    }
    .dropbtn:hover, .dropbtn:focus {
    background-color: #2980B9;
    }
    .dropdown {
    position: relative;
    display: inline-block;
    }
    .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    text-align:left;
    border-radius:5px;
    }
    .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    }
   .main-panel{
    width:100%;
   }
    .show {display: block;}
    @import url('https://fonts.googleapis.com/css?family=Montserrat:400,500&display=swap');

   
    * {box-sizing: border-box}
    
    /* Add padding to container elements */
    
    /* Full-width input fields */
    input[type=text], input[type=password] {
      width: 100%;
      padding: 15px;
      margin: 5px 0 22px 0;
      display: inline-block;
      border: none;
      background: #f7f7f7;
        font-family: Montserrat,Arial, Helvetica, sans-serif;
    }
    select {
      width: 18%;
      padding: 15px;
      margin: 5px 0 22px 0;
      display: inline-block;
      border: none;
      background: #f7f7f7;
        font-family: Montserrat,Arial, Helvetica, sans-serif;
    }
    
    input[type=phone] {
      width: 81%;
      padding: 15px;
      margin: 5px 0 22px 0;
      display: inline-block;
      border: none;
      background: #f7f7f7;
    }
    
    input[type=text]:focus, input[type=password]:focus, input[type=phone]:focus, select:focus {
      background-color: #ddd;
      outline: none;
    }
    
    
    
    /* Set a style for all buttons */
    button {
      background-color: #0eb7f4;
      color: white;
      padding: 14px 20px;
      margin: 8px 0;
      border: none;
      cursor: pointer;
      width: 100%;
      opacity: 0.9;
        font-size:16px;
        font-family: Montserrat,Arial, Helvetica, sans-serif;
        border-radius:10px;
    }
    
    button:hover {
      opacity:1;
    }
    
    
    /* Change styles for signup button on extra small screens */
    @media screen and (max-width: 300px) {
      .signupbtn {
         width: 100%;
      }
    }
    
    .youtubeBtn{
        position: fixed;
        right: 20px;
      transform:translatex(-50%);
        top: 20px;
        cursor: pointer;
        transition: all .3s;
        vertical-align: middle;
        text-align: center;
        display: inline-block;
      background:#000;
      padding:2px 10px;
      border-radius:5px;
    }
    .youtubeBtn i{
       font-size:20px;
      float:left;
    }
    .youtubeBtn a{
        color:#ff0000;
        animation: youtubeAnim 1000ms linear infinite;
      float:right;
    }
    .youtubeBtn a:hover{
      color:#c9110f;
      transition:all .3s ease-in-out;
    }
    .youtubeBtn i:active{
      transform:scale(.9);
      transition:all .3s ease-in-out;
    }
    .youtubeBtn span{
        font-family: 'Lato';
        font-weight: bold;
        color: #fff;
        display: block;
        font-size: 12px;
        float: right;
        line-height: 20px;
        padding-left: 5px;
      
    }
    
    @keyframes youtubeAnim{
      0%,100%{
        color:#c9110f;
      }
      50%{
        color:#ff0000;
      }
    }